geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tim McConnell (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMODEVTOOLS-402) Upgrade GEP to support Eclipse 3.4 and WTP 3.0
Date Sun, 20 Jul 2008 17:10:31 GMT

    [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-402?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12615106#action_12615106
] 

Tim McConnell commented on GERONIMODEVTOOLS-402:
------------------------------------------------

Hi Delos, 

1) I've only observed the situation described "GERONIMODEVTOOLS-432" after creating either
a new "Run Configuration" or a new "Debug Configuration", and then trying to run that new
configuration. Usually though when I close my open Eclipse workspace and try again it will
work fine. 

2) Another modification in revision 672096 is to download and unip the Ganymede zip to use
for building the GEP, and to use for the target environment. You should not notice any differences
in the plugins though.

Thanks for your interest....


> Upgrade GEP to support Eclipse 3.4 and WTP 3.0
> ----------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-402
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-402
>             Project: Geronimo-Devtools
>          Issue Type: Sub-task
>          Components: eclipse-plugin
>            Reporter: Tim McConnell
>            Assignee: Tim McConnell
>             Fix For: 2.1.2
>
>


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message